@charset "utf-8";

/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html,
body,
form,
fieldset,
p,
pre,
blockquote,
ul,
ol,
dl,
address,
hr,
input,
label {
	margin:0;
	padding:0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

img {
	border:0;
}

ul,
li {
	list-style-type:none;
}

address {
	font-style: normal;
}

html {
	font-size: 62.5%;
	height:100%;
}

body {
	text-align: center;
	font-size: 128%;
	color: #333;
	font-family:  'メイリオ', Meiryo, 'Lucida Grande', Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	line-height: 1.8;
}

/* link */
/*
a:link{
	text-decoration:underline;
	color: #00bbFF;
	font-weight: normal;
}

a:visited{
	text-decoration:underline;
	color: #00bbFF;
	font-weight: normal;
}

a:hover{
	text-decoration:underline;
	color: #FF9900;
	font-weight: normal;
}

*/
a:link {
	text-decoration:underline;
	color: #2F70D9;
	font-weight: normal;
}

a:visited {
	text-decoration:underline;
	color: #551A8B;
	font-weight: normal;
}

a:hover {
	text-decoration:underline;
	color: #FF9900;
	font-weight: normal;
}


a:focus {
	outline: solid 3px #000;
  text-decoration: none;
}

area:focus {
	outline:  solid 3px #000;
}

input:focus, 
button:focus, 
textarea:focus, 
select:focus {
	outline: solid 3px #000;
}



/*
.link{
	background:url(../img/icon_link.jpg) no-repeat 0 5px; 
	padding:0 0 0 18px;
}

.file{
	background:url(../img/icon_file.jpg) no-repeat 0 5px; 
	padding:0 0 0 18px
}

*/


/* imghack */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear {
	clear: both;
}


/* --------------------------------------------------

アクセシビリティ用ウィジウィグ

-------------------------------------------------- */

/* wysiwyg */

.wysiwyg {
	word-wrap : break-word;
	overflow-wrap : break-word;
	margin-bottom:20px;
}

/* 太字 <strong> */
.wysiwyg strong {
	color: #F00;
	font-weight: bold;
}

/* 斜体 <em> */
.wysiwyg em {
	font-style: normal;
	font-weight: bold;
}

/* 下線 <u> */
.wysiwyg u {
	text-decoration:underline;
}

/* 打ち消し線 <s> */
.wysiwyg s {
	text-decoration:line-through;
}

/* 下付き <sub> */
.wysiwyg sub {
	font-size:0.8rem;
}

/* 上付き <sup> */
.wysiwyg sup {
	font-size:0.8rem;
}

.wysiwyg p,
.wysiwyg address {
	padding-left: 1em;
	margin-bottom:1em;
}

.wysiwyg p img {
    max-width:100%;
    width:auto;
    height:auto;
}

/* 順序のないリスト <ol> */
.wysiwyg ol {
	margin:0.5em 0;
	padding: 0 0 0 1em;
	list-style: none;
}
.wysiwyg li ol>li {
	text-indent:0;
}

/*順序のないリスト <ul> */
.wysiwyg ul {
	margin:0.5em 0;
	padding:0 0 0 1em;
	list-style: none;
}
.wysiwyg ul>li {
	padding-left:1em;
	text-indent:-1em;
	list-style: disc inside;
}
/*.wysiwyg ul>li:before {
	content: "\f0da";
	font-family: FontAwesome;
	margin-right: 0.5em;
}*/


/*順序のないリスト <ul> */
.wysiwyg dl {
	margin:0.5em 0;
	padding:0 0 0 1em;
}

.wysiwyg dl:after {
	content:"";
	display:block;
	width:0;
	height:0;
	clear:both;
}

.wysiwyg dl dt {
	font-weight:bold;
	width:20%;
	float:left;
	background:#efefef;
	text-align:center;
}

.wysiwyg dl dd {
	width:78%;
	padding-left:22%;
	margin-bottom:2px;
}



/* インデント <p class="txt-indent"> */
.wysiwyg .txt-indent {
	text-indent:1em;
}

/* ブロック引用文 <blockquote> */
.wysiwyg blockquote {
	position: relative;
	padding: 1em 2em;
	box-sizing: border-box;
	font-style: italic;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FBFBFB;
	margin:0.5em 1em;
}

/* 中央揃え <p class="txt-center"> */
.wysiwyg .txt-center {
	text-align:center;
}

/* 右揃え <p class="txt-right"> */
.wysiwyg .txt-right {
	text-align:right;
}

/* 両端揃え <p class="txt-justify"> */
.wysiwyg .txt-justify {
	text-align:justify;
}

/* ハイパーリンク <a href=""> */
.wysiwyg a[href] {
	text-decoration:underline;
	color:#03F;
}

/* アンカー挿入 <a id="" name=""> */
.wysiwyg a {
	text-decoration:none;
	color: inherit;
}

/* テーブル <table> */

.wysiwyg table {
	width: auto;
	margin:1em 0;
	border-collapse:collapse;
	border: 1px solid #DDD;
	max-width:100%;
	border-spacing: 0;
	padding-left:1em;
}
.wysiwyg table caption {
	text-align:center;
	margin-bottom:0.25em;
	font-weight:bold;
}
.wysiwyg table tr th {
	background: #FDE8BB;
	padding: 0.5em;
	border: 1px solid #DDD;
	text-align: left;
}
.wysiwyg table tr td {
	background: #FFF;
	padding: 0.5em;
	border: 1px solid #DDD;
	word-break: break-all;
	word-wrap: break-word;
}

.wysiwyg table .txt-justify {
	-moz-text-align-last: justify;
	text-align-last: justify;
}

/* フォントサイズ小 <span class="font-size-small"> */
.wysiwyg .font-size-small {
	font-size:1.1rem;
}

/* フォントサイズ大 <span class="font-size-large"> */
.wysiwyg .font-size-large {
	font-size:2.2rem;
}


/* 文字の間隔0.5em <span class="font-space-small"> */
.wysiwyg .font-space-small {
	letter-spacing:0.5em;
}

/* 文字の間隔1.0em <span class="font-space-medium"> */
.wysiwyg .font-space-medium {
	letter-spacing:1.0em;
}

/* 文字の間隔1.5em <span class="font-space-large"> */
.wysiwyg .font-space-large {
	letter-spacing:1.5em;
}

/* 文字の間隔2.0em <span class="font-space-xlarge"> */
.wysiwyg .font-space-xlarge {
	letter-spacing:2.0em;
}

/* タイトル */


.wysiwyg h3:first-child,
.wysiwyg h4:first-child,
.wysiwyg h5:first-child,
.wysiwyg h6:first-child {
	margin: 0 0 10px;
}

.wysiwyg h3 + h4,
.wysiwyg h4 + h5,
.wysiwyg h5 + h6 {
	margin-top: 0;
}



.wysiwyg h3 {
	background: url(../../img/title_bg02.gif) no-repeat left 5px;
	padding-left: 20px;
	font-size: 116%;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	margin: 50px 0 10px;
}

.wysiwyg h4 {
	background: url(../../img/title_bg03.gif) repeat left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 110%;
	font-weight: bold;
	margin: 30px 0 10px;
}

.wysiwyg h5 {
	border-left: 3px solid #FFC097;
	border-bottom: 1px solid #FFC097;
	padding: 2px 0 2px 10px;
	font-size: 105%;
	font-weight:bold;
	color: #333;
	margin: 30px 0 10px;
}


.wysiwyg h5 span {
	background: url(../../img/icon_arrow05.gif) left 5px no-repeat;
	padding-left: 20px;
}

.wysiwyg h6 {
	color:#333;
	font-weight:bold;
	padding-bottom:0.25em;
	padding-left:1em;
	border-bottom:1px dotted #FFC097;
	margin: 30px 0 10px;
}

/* 画像 */

/*.rightContents .wrapIn img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	box-sizing: border-box;	
}*/

.rightContents .wrapIn a {	
	display: block;
}

.rightContents .wrapSleft .wrapIn,
.rightContents .wrapSright .wrapIn,
.rightContents .wrapMleft .wrapIn,
.rightContents .wrapMright .wrapIn,
.rightContents .wrapLleft .wrapIn,
.rightContents .wrapLright .wrapIn {
	padding: 5px;	
	border: 1px solid #CCC;
	background: #FFF;
	position: relative;
	box-sizing: border-box;
}

.rightContents .wrapSleft .wrapIn,
.rightContents .wrapSright .wrapIn {
	width: 100%;
	/*height: 150px;*/
}

.rightContents .wrapMleft .wrapIn,
.rightContents .wrapMright .wrapIn {
	width: 100%;
	/*height: 260px;*/
}

.rightContents .wrapLleft .wrapIn,
.rightContents .wrapLright .wrapIn {
	width: 100%;
	/*height: 350px;*/
}


/*.wysiwyg .wrapIn a {
	position: relative;
	display: block;
}

.wysiwyg .wrapSleft .wrapIn a,
.wysiwyg .wrapSright .wrapIn a {
	width: 100%;
	height: 150px;
}

.wysiwyg .wrapMleft .wrapIn a,
.wysiwyg .wrapMright .wrapIn a {
	width: 100%;
	height: 260px;
}

.wysiwyg .wrapLleft .wrapIn a,
.wysiwyg .wrapLright .wrapIn a {
	width: 100%;
	height: 350px;
}*/

.rightContents p.description {
	width: auto;
	font-size: 1em;
	line-height: 1.4em;
	padding: 0.2em 0;
	margin: 0;
	text-align: center;
}

/* shizen */

.imgBox01 a {
	display: block;
}

/* --------------------------------------------------

inputボタン

-------------------------------------------------- */

.main input:hover {
	opacity: 0.7;
	transition: 0.3s;
	cursor: pointer;
}

/* --------------------------------------------------

title

-------------------------------------------------- */

.titleStyle01 h3 {
	background: url(../img/title_bg07.jpg) left center no-repeat;
	font-weight: bold;
	font-size: 108%;
	padding: 8px 0 8px 23px;
	_padding: 10px 0 8px 23px;
}

.titleStyle02 {
	border-bottom: 2px solid #FF8737;
	background: url(../img/title_bg08.jpg) left top repeat-x;
	margin-bottom: 20px;
}

.titleStyle02 .titleData {
	font-size: 85%;
	float: right;
	display: inline;
	padding-top: 8px;
	padding-right: 5px;
}

.titleStyle02 h3 {
	width: 630px;
	font-weight: bold;
	font-size: 116%;
	padding: 8px 0 5px 12px;
	_padding: 10px 0 5px 10px;
	float: left;
	display: inline;
}

.titleStyle02 .icon01 {
	margin-left: 8px;
}

.title03 {
	background: url(../img/title_bg03.gif) repeat scroll left center;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}

.title04 {
	background: #EEEDDE url(../img/title_bg06.gif) no-repeat left center;
	padding: 12px 0 10px 20px;
	font-size: 131%;
	font-weight: bold;
	margin-bottom: 20px;
}

.titleStyle05 h3 {
	background: url(../img/title_bg13.jpg) left center no-repeat;
	font-weight: bold;
	font-size: 108%;
	padding: 10px 0 8px 23px;
}

.titleStyle06 {
	background: url(../img/title_bg02.gif) no-repeat scroll left 5px;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 20px;
}

.titleStyle06 h4 {
	font-weight: bold;
}

.titleStyle07 {
	border: 1px solid #FFCAAA;
	padding: 5px 0 5px 5px;
	background: #FDE8BB;
	margin-bottom: 10px;
}

.titleStyle07 h3 {
	font-weight: bold;
	background: url(../img/title_bg05.jpg) left center no-repeat;
	padding-left: 15px;
}

/* --------------------------------------------------

header

-------------------------------------------------- */

h1 {
	width: 325px;
	height: 64px;
	float: left;
	display: inline;
}

#header {
	width: 100%;
	background: url(../img/bg_header.jpg) left top repeat-x;
	height: 160px;
}

.headerInner {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}

#header dl dt {
	float: left;
	display: inline;
	margin-right: 8px;
}

#header dl dd {
	float: left;
	display: inline;
	margin-right: 2px;
	height: 24px;
}

#header .rightBtn {
	background: url(../img/bg_rightmenu.jpg) no-repeat left top;
	width: 179px;
	height: 17px;
	padding: 12px;
	float: left;
	display: inline;
	margin-top: -20px;
	position: relative;
}

#header .rightBtn li {
	font-size: 0;
	float: left;
	display: inline;
}

#header .rightBtn li.item01 {
	margin-right: 19px;
}

#header .textSize {
	width: 145px;
	float: left;
	display: inline;
	margin-right: 15px;
	height: 24px;
	line-height: 24px;
}

#header .color {
	font-size:0;
	width: 134px;
	float: left;
	display: inline;
	margin-right: 15px;
}

#header .foreign {
	font-size:0;
	width: 244px;
	height: 22px;
	float: left;
	display: inline;
	margin-right: 8px;
}

#header .foreign dd {
	margin-right: 5px;
}

.btnText {
	float: left;
	display: inline;
	width: 60px;
	margin-right: 15px;
}

#header .rightMenu {
	width: 589px;
	float: right;
	display: inline;
}

.rightMenuInner02 .siteSearch {
	/*font-size:0;*/
	background: url("../img/search_bg.jpg") no-repeat scroll 0 0 transparent;
	width: 221px;
	float: right;
	display: inline;
	position:relative;
}

.rightMenuInner02 .siteSearch input {
	border: 1px solid #CCCCCC;
	height: 21px;
	/*width: 273px;*/
	width: 180px;
	font-size: 108%;
}

.rightMenuInner02 .siteSearch input:last-child {
	border: none;
	width: 39px;
	height: auto;
	position: absolute;
	top: 0;
	right: 2px;
}


.siteSearch img {
	vertical-align: top;
	margin-left: -2px;
 /margin-top: 1px; /*------------IE6,7用--------*/
}

.rightMenuInner02 .contact {
	float: left;
	display: inline;
}

/*------------モダンブラウザの角丸&フォーカス--------*/
.siteSearch input[type="text"],
textarea {
	border:1px solid #CCCCCC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.siteSearch input[type="text"]:focus,
textarea:focus,
.siteSearch input[type="text"]:hover,
textarea:hover {
	border:1px solid #999999;
}

.rightMenuInner01 {
	margin-bottom: 15px;
	height: 24px;
}

#header .rightMenuInner01 dt img {
	vertical-align: top;
}

#header .rightMenuInner01 dd img {
	vertical-align: bottom;
}

.headerTop {
	margin-bottom: 24px;
	_margin-bottom: 17px;/*------------IE6用--------*/
}

*:first-child+html .headerTop {
	margin-bottom: 20px;
} /*------------IE7用--------*/

#gnavi ul {
	/*height: 51px;*/
}

#gnavi ul li {
	/*height: 51px;*/
	float: left;
	position: relative;
}

#gnavi ul li a:focus {
  outline-offset: -3px;
	display:block;
}


#gnavi ul li img {
	vertical-align: top;
}

/* --------------------------------------------------

container

-------------------------------------------------- */

#container {
	width: 100%;
	background: url(../img/bg_main.jpg) left 28px repeat-x;
 /background: url(../img/bg_main.jpg) left 3px repeat-x;/*------------IE6,7用--------*/
	z-index: 10;
	position: relative;
}

.main {
	width: 960px;
	margin: 0 auto;
}

.section {
	margin-bottom: 20px;
}

.rightContents {
	width: 730px;
	float: right;
	display: inline;
}

.leftContents {
	width: 210px;
	float: left;
	display: inline;
}

.newsList li {
	background: url(../img/dot01.gif) repeat-x scroll 0 bottom transparent;
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}

.newsList li p {
	float: left;
	padding-left: 10px;
	background: url(../img/icon_arrow01.gif) left 7px no-repeat;
}

.newsList li .date {
	color: #333333;
	float: left;
	font-size: 85%;
	font-weight: bold;
	margin-right: 15px;
}

.newsList li .icon01 {
	margin-left: 8px;
}

.newsList02 li {
	background: url(../img/dot01.gif) repeat-x scroll 0 bottom;
	padding: 10px 0;
	width: 100%;
}

.newsList02 dl {
	width: 575px;
	float: right;
	display: inline;
}

.newsList02 .photo {
	width: 141px;
	float: left;
	display: inline;
	text-align: center;
}

.newsList02 .photo img {
	border: 1px solid #CCC;
	padding: 5px;
}

.newsList02 .date {
	color: #333333;
	font-size: 85%;
	font-weight: bold;
}

.newsList02 .listTtl {
	padding-left: 10px;
	background: url(../img/icon_arrow01.gif) left 7px no-repeat;
}

.newsList02 li .icon01 {
	margin-left: 8px;
}

/* ------------------------------------------------------------leftMenu */

.leftMenu {
	width: 200px;
	background: #FFDFCA;
	padding: 5px;
	margin-bottom: 20px;
}

.leftMenuIn {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.leftMenu ul {
	margin-bottom: 0;
}

.leftMenu li {
	background: url(../img/bg_leftMenu.jpg) no-repeat left bottom;
	/*padding: 7px 0 7px 0;*/
	list-style: none inside;
}

.leftMenu .inner li {
	background: url(../img/dot01.gif) left bottom repeat-x;
}

.leftMenu .inner span {
	margin-left: 20px;
 /margin-left: 10px;
	padding-left: 15px;
	background: url(../img/icon_arrow01.gif) left 7px no-repeat;
	display: inline-block;
}

.leftMenu li.leftcurrent {
	background: #FFFFFF;
	padding: 0;
	list-style: none;
}

.leftMenu li.leftcurrent p {
	background: #E1FBDB;
	margin-bottom: 0;
	padding: 5px 0;
}

.leftMenu li.leftcurrent span.now {
	background: url(../img/icon_arrow02_c.gif) left center no-repeat;
	display: block;
	width: 155px;
}

.leftMenu li span {
	background: url(../img/icon_arrow02.gif) left 5px no-repeat;
	padding-left: 20px;
	padding-right: 5px;
	margin-left: 10px;
 /margin-left: 0;
	display: inline-block;
}

.leftMenu li a {
	display: block;
	width: 198px;
	_width: 178px;
	padding: 7px 0;
}

.mainBnr{
	margin-top: 1em;
	margin-bottom: .5em;
}

.mainBnr li img{
	width: 100%;
	height: auto;
}

/* --------------------------------------------------

pagenavi

-------------------------------------------------- */

.pagenavi {
	/*width: 960px;*/
	margin: 0 auto;
	float: left;
	display: inline
}

.pagenavi ul {
	font-size: 85%;
	margin-bottom: 15px;
	padding: 2px 0 0 5px;
	text-align: left;
}

.pagenavi li {
	display: inline;
	margin: 0 3px 0 0;
	padding: 0;
}

.pagenavi li a {
	background: url(../img/icon_pagenavi.gif) no-repeat scroll 100% 50% transparent;
	padding-right: 17px;
}

.pagenavi li a.last {
	background: none;
	padding-right: 0;
}

/* --------------------------------------------------

subNav

-------------------------------------------------- */


/* --------------------------------------------------

table

-------------------------------------------------- */
table td.pcheck {
	border: none;	
}
.tb01 {
	border-collapse:collapse;
	/*border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;*/
}

.tb01 th {
	text-align: center;
	font-weight: bold;
	background: #FDE8BB;
}

.tb01 td,
.tb01 th {
	padding: 5px 10px;
	border: 1px solid #CCC;
}

.tb02 {
	border-collapse:collapse;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.tb02 th {
	text-align: right;
	font-weight: bold;
	background: #FDE8BB;
}

.tb02 td,
.tb02 th {
	padding: 5px 10px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.w730 {
	width: 730px;
}

/* フォーム全般 */

fieldset {
	border: none;
}

/* --------------------------------------------------

paging

-------------------------------------------------- */
.main .paging {
	text-align:right;
	padding: 4px;
	clear: both;
	border-bottom: none;
	margin: 15px 0;
}

.main .paging a {
	padding: 2px 6px;
	margin: 2px;
	border: 1px solid #FF8737;
	text-decoration: none;
	color: #CC5200;
	background: #FDE8BB;
}

.main .paging a:link,
.main .paging a:visited {
	border: 1px solid #FF8737;
	color: #CC5200;
	text-decoration: none;
	font-size: 93%;
}

.main .paging a:hover,
.main .paging a:active {
	border: 1px solid #FF8B3E;
	color: #FF8B3E;
	text-decoration: none;
}

.main .paging .current {
	padding: 2px 6px;
	margin: 2px;
	border: 1px solid #FF8737;
	background-color: #FF8737;
	color: #FFFFFF;
	font-size: 93%;
}

.main .paging a:link.disabled,
.main .paging a:link.next {
	border: none;
	color: #CC5200;
	text-decoration: none;
	background: none;
}

.main .paging a:visited.disabled,
.main .paging a:visited.next {
	border: none;
	color: #CC5200;
	text-decoration: none;
	background: none;
}

.main .paging a:hover.disabled,
.main .paging a:hover.next {
	border: none;
	color: #FF8B3E;
	text-decoration: none;
}

.gotop {
	margin: 5px auto;
	text-align:right;
}

.gotop img {
	margin: 0 3px 0 0;
}

.gotop a {
	text-decoration:none!important;
}

/* --------------------------------------------------

footer

-------------------------------------------------- */

#pageTop {
	text-align: right;
	margin: 20px 0;
}

.footerGray {
	width: 100%;
	background: #EAEAEA;
	padding: 20px 0;
}

#footer .footerInner {
	width: 960px;
	margin: 0 auto;
}

.addressBox {
	width: 580px;
	float: left;
	display: inline;
}

.footerMenu {
	width: 330px;
	background: url(../img/footer_bg02.gif) repeat-y left top;
	float: right;
	display: inline;
}

.footerMenuIn {
	background: url(../img/footer_bg01.gif) no-repeat left top;
}

.footerMenuBottom {
	padding: 2px 0;
	background: url(../img/footer_bg03.gif) no-repeat left bottom;
}

.footerMenuIn ul {
	width: 308px;
	margin: 0 auto;
}

.footerMenu li {
	background: url(../img/icon_arrow01.gif) no-repeat scroll left 7px;
	padding-left: 10px;
	margin-right: 14px;
	float: left;
	display: inline;
}

.footerMenu li.last {
	margin-right: 0;
}

.footerBottom {
	background: #DD3700;
	text-align: center;
	color: #FFF;
	padding: 3px 0;
}

#footer a:link {
	text-decoration:none;
	color: #000000;
	font-weight: normal;
}

#footer a:visited {
	text-decoration:none;
	color: #333333;
	font-weight: normal;
}

#footer a:hover {
	text-decoration:underline;
	color: #333333;
	font-weight: normal;
}

/* --------------------------------------------------

other

-------------------------------------------------- */
.imgBox01 img,
.imgBox02 img,
.imgBox03 img {
	border: 1px solid #D9D9D9;
	padding: 5px;
}

.imageR,
.imageL {
	margin: 20px 0;
}

.imageL img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
	padding: 5px;
}

.imageL img {
	float: left;
	display: inline;
}

.imageR img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-left: 10px;
	padding: 5px;
}

.imageR img {
	float: right;
	display: inline;
}

/*話題、新着、トピックス用 画像選択 S M L*/

.imageMleft .wrapMleft {
	display: inline;
	float: left;
	width: 288px;
	text-align: center;
	margin-right: 10px;
}

.imageMright .wrapMright {
	display: inline;
	float: right;
	width: 288px;
	text-align: center;
	margin-left: 10px;
}

.imageSleft .wrapSleft {
	display: inline;
	float: left;
	width: 182px;
	text-align: center;
	margin-right: 10px;
}

.imageSright .wrapSright {
	display: inline;
	float: right;
	width: 182px;
	text-align: center;
	margin-left: 10px;
}

.imageLleft .wrapLleft {
	display: inline;
	float: left;
	width: 412px;
	text-align: center;
	margin-right: 10px;
}

.imageLright .wrapLright {
	display: inline;
	float: right;
	width: 412px;
	text-align: center;
	margin-left: 10px;
}

.wrapSleft a,
.wrapSright a,
.wrapMleft a,
.wrapMright a,
.wrapLleft a,
.wrapLright a {
	display: block;	
}

.imageSleft a:hover,
.imageMleft a:hover,
.imageLleft a:hover,
.imageSright a:hover,
.imageMright a:hover,
.imageLright a:hover {
	opacity: 0.8;
	transition: 0.3s;	
}

.wrapIn {
	border: 1px solid #CCC;
	padding: 5px;
	display: block;
}

p.description {
	margin-bottom: 0;
	text-align: left;
}

.imageSleft img,
.imageSright img,
.imageMleft img,
.imageMright img,
.imageLleft img,
.imageLright img {
	float: none;
	padding: 0;
	border: none;
	margin: 0;
	vertical-align: bottom;
}

.imageSright .wrapSright p.description,
.imageMright .wrapMright p.description,
.imageLright .wrapMright p.description {
	margin-left: 10px;
}

.imageSright,
.imageSleft,
.imageMright,
.imageMleft,
.imageLright,
.imageLleft {
	margin: 20px 0;
}

.titleArea {
	width: 960px;
	height: 115px;
	margin: 0 auto 2px auto;
}

.titleArea h2 img {
	vertical-align: top;
}

.base {
	background: url(../img/bg_base.jpg) repeat-x left top;
	padding-top: 5px;
}

.linkTitle {
	background: url(../img/icon_arrow01.gif) no-repeat scroll left 7px transparent;
	margin-bottom: 5px;
	padding-left: 10px;
}

.menuBotom {
	float: left;
	display: inline;
}

.menuBotom li.item01 {
	background: url(../img/icon_link.jpg) no-repeat left center;
	padding-left: 25px;
 /padding-left: 8px;
	margin-bottom: 3px;
}

.menuBotom li.item02 {
	background: url(../img/icon_dl.jpg) no-repeat left center;
	padding-left: 25px;
	list-style: none;
}

.btnStyle01 {
	float: right;
	display: inline;
	text-align: right;
	margin-top: 20px;
}

.btnStyle02 {
	width: 210px;
	margin-left: auto;
	background: url(../img/bg_btn01.jpg) repeat-x left bottom;
	border-bottom: 1px solid #EAEAEA;
}

.btnStyle02 p {
	text-align: center;
	margin-top: 20px;
	border: 1px solid #CCC;
	width: 208px;
	padding: 3px 0;
}

.rightContents .btnStyle02 p a {
	display: block;
	text-decoration: none;
	width: 208px;
}

.btnStyle02 p a span {
	background: url("../img/icon_arrow02.gif") no-repeat scroll left 5px transparent;
	padding-left: 20px;
}

.linkArea {
	margin-bottom: 20px;
}

.error {
	color: #F00;
}

.btnCenter {
	text-align: center;
}

.socialList {
	margin-bottom: 5px;
}

.socialList li {
	width: 105px;
	float: left;
	display: inline;
}
/*.socialList li.fb-like {
	outline: solid 3px #000;
  text-decoration: none;
}*/
.socialArea02 {
	float: right;
	display: inline;
	padding: 2px 0 0 5px;
}

#spBtn {
	text-align: center;
}